/* ======================================== */
/*     copyright © 2018 rudy limeback       */
/* ======================================== */
        /*   look ma, no hacks   */
 body {
   margin:0; 
   padding:0;
   font-family:
        "Trebuchet MS", Helvetica, Arial, sans-serif;
/* the following line added April 6 2015 ... */
   font-size: 18px;
/* ... per https://developers.google.com/speed/docs/insights/UseLegibleFontSizes */
   background-color:                                            #F9F3F7;
   color:                                 #090307;
   }
 pre, code {
   font-family:
        "Courier New", Courier, monospace;
   }
.attention {
   background-color:                                            #D9D347;
   color:                                 #090307;
   }
 h1 {
   margin:0; padding:0;
   font-size:1.937em;
   }
 h2 {
   margin:1.379em 0 0 0; padding:0;
   font-size:1.379em;
   }
 h3 {
   margin:0.937em 0 0 0; padding:0;
   font-size:0.937em;
   }
 h4 {
   margin:0.739em 0 0 0; padding:0;
   font-size:0.739em;
   }
 p.dateadded {
   margin:0.739em 0 0 0; padding:0; 
   font-size:0.739em;
   font-style:italic;
   }
 p {
   margin:0.937em 0; padding:0;
   }
 blockquote p {
   margin:0.937em 0; padding:0 0.937em;
   }
 img {
   border:none;
   }
 img, embed, object, video {
   max-width: 100%;
   }
 dt {
   margin:0.937em 0 0 0; padding:0;
   }
 dd {
   margin:0; padding:0 0 0 0.937em;
   }
 hr { /* try not to use this too often, okay? */
   margin: 0.937em 0 ;
   padding: 0;
   }
 ul.inline li {
   display:inline;
   }
 .new {
   font-weight:bold;
   background-color:                                            #F9F307;
   color:                                 transparent;
   }
 .error {
   background-color:                                            #F9F307;
   color:                                 transparent;
   }   
 pre.highlight strong {   /* reversed body colours */ 
   background-color:                                            #090307;
   color:                                 #F9F3F7;
   }
 .floatleft {
   float:left;
   margin:0 1.937em 1.937em 0; padding:0;
   }
 .floatright {
   float:right;
   margin:0 0 1.937em 1.937em; padding:0;
   }
 .clearleft {
   clear:left;
   }
 .clearright {
   clear:right;
   }
 .border {
   border:1px solid                                  #F9F3F7;
   }
 table {
   border:1px solid                                  #F9F3F7;
   border-collapse: collapse ;
   margin: 0.937em 0;
   }
 table td ,
 table th {
   border:1px solid                                  #F9F3F7;
   padding: 3px 9px ;
   }
 a { /* anchors are used for "you are here" links */
   background-color:                                            #F9F3F7;
   color:                                 #090307;
   font-weight:bold;
   text-decoration:none;
   }
 a:link, a:visited {
   background-color:                                            #69E3B7;
   color:                                 #090307;
   text-decoration:underline;
   }
 a:hover, a:active {
   background-color:                                            #090307;
   color:                                 #F9F3F7;
   text-decoration:none;
   }
 div#content {
   margin: 0;
   margin: auto;
   padding:3.937em 1.937em 1.937em 1.937em;
   max-width: 49.37em;
/* ---------  background-color:                                 #F9F3F7; --- don't override body
   color:                                 #090307; --- don't override body */
   }
 div#content a:link, div#content a:visited {
/* ---------  background-color:                                 #097379; --- don't
   color:                                 #090307; --- don't  */
   }
 div#content a:hover, div#content a:active {
/* ---------  background-color:                                 #F93700; --- don't
   color:                                 #090307; --- don't  */
   }
 div#footer {
   border-top:1px solid                              #F9F3F7;
   font-size: 0.739em;
   margin:3.937em 0 0 0; padding:0.937em 0 0 0;
   text-align:center;
   }
 div#footer p, div#footer ul, div#footer img  {
   margin:0; padding:0;
   }
 div#footer ul li {
   display:inline;
   margin:0; padding:0 0.379em 0 0.379em ;
   }
 div#footer ul li p {
   display:inline;
   }
 div#logo {
   position:absolute; top:0; left:0;
   margin:0; padding:0.937em 0 0 0.937em;
   }
 div#logo a:hover, div#logo a:active {
  /* override back to body defaults */
              background-color:                                 #F9F3F7; 
   color:                                 #090307; 
   }
 div#logo p {
   margin:-0.379em 0 0 0.937em; padding:0;
   font-size:0.739em;
   }
